package com.banesco.domain.models;

import io.quarkus.runtime.annotations.RegisterForReflection;

@RegisterForReflection
public record CurrentState(String date, String time, String requestId) {


    public String getTransactionDate() {
        return date.concat("T".concat(time));
    }

}
